.center-fade-up-in-enter {
  opacity: 0;
  -webkit-transform: translate(-50%, -40%) !important;
      -ms-transform: translate(-50%, -40%) !important;
          transform: translate(-50%, -40%) !important; }

.center-fade-up-in-enter-active {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.center-fade-up-in-enter-to {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) !important;
      -ms-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important; }

.center-fade-up-in-leave {
  -webkit-transform: translate(-50%, -50%) !important;
      -ms-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important; }

.center-fade-up-in-leave-active {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.center-fade-up-in-leave-to {
  opacity: 0;
  -webkit-transform: translate(-50%, -40%) !important;
      -ms-transform: translate(-50%, -40%) !important;
          transform: translate(-50%, -40%) !important; }

.dialog-fade-enter-active {
  -webkit-animation: dialog-fade-in 0.3s;
          animation: dialog-fade-in 0.3s; }

.dialog-fade-leave-active {
  -webkit-animation: dialog-fade-out 0.3s;
          animation: dialog-fade-out 0.3s; }

@-webkit-keyframes dialog-fade-in {
  0% {
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
    opacity: 0; }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1; } }

@keyframes dialog-fade-in {
  0% {
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
    opacity: 0; }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1; } }

@-webkit-keyframes dialog-fade-out {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1; }
  100% {
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
    opacity: 0; } }

@keyframes dialog-fade-out {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1; }
  100% {
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
    opacity: 0; } }

.cif-btn {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  width: 98px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  color: #fff;
  background-color: #ff6600;
  border: 1px solid #ff6600; }
  .cif-btn .cif-btn__icon {
    font-size: 12px; }
  .cif-btn .sd-btn__icon {
    font-size: 14px; }
  .cif-btn.is-round {
    -webkit-border-radius: 15px;
            border-radius: 15px; }
  .cif-btn.is-plain {
    color: #ff6600;
    background-color: transparent;
    border: 1px solid #ff6600; }
  .cif-btn:hover, .cif-btn:focus, .cif-btn:active, .cif-btn.is-plain:hover, .cif-btn.is-plain:focus, .cif-btn.is-plain:active {
    color: #fff;
    background-color: #ff8739;
    border: 1px solid #ff8739; }
  .cif-btn__text {
    display: inline-block; }
  .cif-btn__icon {
    display: inline-block; }
    .cif-btn__icon + .cif-btn__text {
      margin-left: 5px; }
  .cif-btn--normal {
    width: 138px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    -webkit-border-radius: 4px;
            border-radius: 4px; }
    .cif-btn--normal .cif-btn__icon {
      font-size: 14px; }
    .cif-btn--normal .sd-btn__icon {
      font-size: 16px; }
    .cif-btn--normal.is-round {
      -webkit-border-radius: 19px;
              border-radius: 19px; }
  .cif-btn--mini {
    width: 74px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    -webkit-border-radius: 4px;
            border-radius: 4px; }
    .cif-btn--mini .cif-btn__icon {
      font-size: 12px; }
    .cif-btn--mini .sd-btn__icon {
      font-size: 14px; }
    .cif-btn--mini.is-round {
      -webkit-border-radius: 15px;
              border-radius: 15px; }
  .cif-btn--text {
    color: #999;
    background-color: transparent;
    border: 1px solid transparent; }
    .cif-btn--text.is-plain {
      color: #999;
      background-color: transparent;
      border: 1px solid transparent; }
    .cif-btn--text:hover, .cif-btn--text:focus, .cif-btn--text:active, .cif-btn--text.is-plain:hover, .cif-btn--text.is-plain:focus, .cif-btn--text.is-plain:active {
      color: #999;
      background-color: transparent;
      border: 1px solid transparent; }
  .cif-btn--info {
    color: #999;
    background-color: #f2f4f6;
    border: 1px solid #f2f4f6; }
    .cif-btn--info.is-plain {
      color: #666;
      background-color: transparent;
      border: 1px solid #ebeced; }
    .cif-btn--info:hover, .cif-btn--info:focus, .cif-btn--info:active, .cif-btn--info.is-plain:hover, .cif-btn--info.is-plain:focus, .cif-btn--info.is-plain:active {
      color: #999;
      background-color: #ebeced;
      border: 1px solid #ebeced; }
  .cif-btn.is-round {
    -webkit-border-radius: 15px;
            border-radius: 15px; }
  .cif-btn.is-auto {
    width: auto;
    padding: 0 15px; }
  .cif-btn.is-forbid {
    cursor: not-allowed;
    color: #999;
    border: 1px solid #eaeaea;
    background: #eaeaea; }
    .cif-btn.is-forbid:hover {
      cursor: not-allowed;
      color: #999;
      border: 1px solid #eaeaea;
      background: #eaeaea; }
  .cif-btn.is-type1 {
    background-color: white;
    border: 1px solid #ff6600;
    color: #ff6600; }
    .cif-btn.is-type1:hover {
      background-color: #ff6600;
      border: 1px solid #ff6600;
      color: white; }

::-webkit-scrollbar {
  width: 8px;
  height: 8px; }

::-webkit-scrollbar-track {
  width: 8px;
  height: 100%;
  margin: 0 auto;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #f2f4f6; }

::-webkit-scrollbar-thumb {
  background-color: #999;
  width: 8px;
  margin: 0 auto;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  text-align: center; }

.cif-form__header {
  line-height: 23px;
  padding: 15px 0;
  border-bottom: 1px solid #ebeced; }
  .cif-form__header .edit-btn {
    width: 78px;
    margin-top: 12px;
    background: #ffecdd;
    color: #ff6600;
    border-color: #ffecdd; }

.cif-form__cont {
  padding-top: 15px; }

.cif-form.is-counter .el-form {
  counter-reset: formcount; }

.cif-form.is-counter .el-form-item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  padding-left: 25px;
  counter-increment: formcount; }
  .cif-form.is-counter .el-form-item::before {
    content: counter(formcount);
    position: absolute;
    top: 6px;
    left: 0;
    width: 14px;
    height: 14px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    border: 1px solid #ff4242;
    font-size: 12px;
    text-align: center;
    color: #ff4242;
    line-height: 12px; }

.cif-form--ele .el-button--primary {
  background-color: #ff6600;
  border-color: #ff6600; }
  .cif-form--ele .el-button--primary:hover {
    background-color: #ff8739;
    border-color: #ff8739; }

.cif-form--ele .el-textarea__inner:focus,
.cif-form--ele .el-input.is-active .el-input__inner,
.cif-form--ele .el-input__inner:focus {
  border-color: #ff6600; }

.cif-form--ele .el-form-item__label,
.cif-form--ele .el-radio,
.cif-form--ele .el-checkbox {
  color: #666; }

.cif-form--ele .el-radio__input.is-checked .el-radio__inner,
.cif-form--ele .el-checkbox__input.is-checked .el-checkbox__inner {
  background: #ff6600;
  border-color: #ff6600; }

.cif-form--ele .el-radio__input.is-checked + .el-radio__label,
.cif-form--ele .el-checkbox__input.is-checked + .el-checkbox__label {
  color: #666; }

.cif-form--ele .el-radio {
  display: block;
  margin-bottom: 23px; }

.cif-form--ele .el-form--label-top .el-form-item {
  margin-bottom: 15px; }

.cif-form--ele .el-input__inner {
  height: 36px;
  line-height: 36px; }

.cif-form--ele .el-upload-list__item.is-success .el-upload-list__item-name:focus,
.cif-form--ele .el-upload-list__item.is-success .el-upload-list__item-name:hover {
  color: #ff6600; }

.cif-form--ele .el-select .el-input.is-focus .el-input__inner,
.cif-form--ele .el-select .el-input .el-input__inner:focus {
  border-color: #ff6600; }

.cif-form--ele .el-select--full {
  width: 100%; }

.cif-form--ele .el-upload__input {
  display: none; }

.cif-form--ele .el-progress-bar__inner {
  background: #ff6600; }

.cif-form--ele .is-slim .el-form-item__label {
  margin-bottom: -5px;
  line-height: 30px; }

.cif-form--ele .space-right input {
  height: 36px !important; }

.cif-form--ele .space-right + .space-right {
  margin-left: 10px;
  width: 182px; }

.cif-form--ele .code .el-button {
  padding: 11px 20px;
  margin-left: 15px; }

.cif-form--ele .questionary-btns {
  opacity: 0;
  height: 0;
  overflow: hidden; }

.cif-form--ele .form-login {
  display: none; }

.cif-layer .cifnews_block {
  max-height: 40vh;
  overflow: auto; }

.headimg-wrapper {
  width: 120px;
  height: 120px;
  overflow: hidden;
  margin-bottom: 10px; }

.headimg-wrapper img {
  width: 100%;
  height: 100%; }

.cif-headuploader {
  width: 100%;
  font-size: 14px;
  line-height: 1.42857143;
  color: #676769; }

.cif-headuploader__tit {
  font-size: 25px;
  color: #424147;
  font-weight: 100;
  text-align: center;
  margin: 20px auto 10px; }

.cif-headuploader__cont {
  width: 475px;
  height: 410px;
  margin: 0 auto; }

.cif-headuploader__cont:after {
  content: "";
  display: block;
  clear: both; }

.cif-headuploader__crop {
  float: left;
  width: 355px;
  height: 100%;
  text-align: center; }

.cif-headuploader__crop .uploaddiv {
  margin-top: 152.5px; }

.cif-headuploader__crop .uploaddiv .el-button--primary {
  background-color: #f58c3b;
  border-color: #f58c3b; }

.cif-headuploader__crop .webuploader-pick {
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background: #f58c3b;
  color: #fff;
  width: 150px;
  line-height: 45px;
  height: 45px;
  margin: 0 auto 15px;
  cursor: pointer; }

.cif-headuploader__crop .uploaddiv > span {
  display: block; }

.cif-headuploader__upload {
  margin-bottom: 15px; }

.cif-headuploader__review {
  float: left;
  width: 120px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #666;
  background: #f3f3f3;
  min-height: 400px;
  text-align: center;
  padding: 10px 0; }

.cif-headuploader__review label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
  color: #999; }

.cif-headuploader__review .review-item {
  margin: 10px auto;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  display: block;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  background-repeat: no-repeat;
  -webkit-background-origin: content-box;
          background-origin: content-box; }

.cif-headuploader__review .review-item.is-img1 {
  width: 80px;
  height: 80px; }

.cif-headuploader__review .review-item.is-img2 {
  width: 60px;
  height: 60px; }

.cif-headuploader__review .review-item.is-img3 {
  width: 40px;
  height: 40px; }

.cif-headuploader__review .review-item.is-img4 {
  width: 25px;
  height: 25px; }

.cif-headuploader__foot {
  text-align: center;
  margin-top: 20px; }

.cif-headuploader__foot .cif-btn {
  display: inline-block;
  width: 88px;
  height: 32px;
  font-size: 14px;
  line-height: 32px;
  color: #fff;
  border: 1px solid #f4a11f;
  background: #f4a11f;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  text-align: center; }

.cif-headuploader__foot .cif-btn + .cif-btn {
  margin-left: 20px; }

.cif-headuploader__foot .cif-btn:hover {
  background: #f4a11f; }

.cif-headuploader__foot .cif-btn.is-cancle {
  background: transparent;
  border-color: #bcbcbc;
  background: #bcbcbc; }

.genetate-form .text,
.genetate-form .f-text,
.genetate-form .f-img-wrap {
  display: none; }

.cifnews_block_form .cif-form {
  margin: 0 30px; }
  .cifnews_block_form .cif-form + .btns .cif-btn {
    margin-bottom: 20px; }

.cifnews_block_form .genetate-form .text {
  display: block !important;
  position: relative;
  width: 100%;
  padding-left: 16px;
  margin-top: 40px; }
  .cifnews_block_form .genetate-form .text:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px;
    width: 5px;
    height: 16px;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    background: #ff6600; }
  .cifnews_block_form .genetate-form .text h2 {
    font-size: 16px;
    color: #333;
    text-align: left;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 15px; }
  .cifnews_block_form .genetate-form .text p {
    display: none; }

.el-dialog--sdform .genetate-form .text {
  display: block;
  text-align: center; }
  .el-dialog--sdform .genetate-form .text .title {
    margin-bottom: 0;
    font-size: 24px;
    color: #333;
    margin: 0 0 18px 0;
    font-weight: 400; }
  .el-dialog--sdform .genetate-form .text .detail {
    font-size: 16px;
    color: #999;
    margin-bottom: 0; }

.el-dialog__close.el-icon-close:before {
  content: "\e651";
  font-family: "iconfont" !important; }

.company-slot {
  width: 100%;
  height: 66px;
  background-color: #f2f4f6;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  margin-top: 10px;
  position: relative;
  color: #333;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 12px; }
  .company-slot div {
    height: 16px;
    position: absolute; }
  .company-slot .icon {
    color: #FE6D00; }
  .company-slot .company-1 {
    left: 14px;
    top: 11px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .company-slot .company-2 {
    left: 14px;
    top: 36px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }

.company-slot:before {
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #f2f4f6;
  left: 31px;
  top: -5px; }

.el-dialog__header {
  padding: 15px 20px 10px !important; }

.el-dialog--center .el-dialog__body {
  padding: 25px 25px 50px !important; }
